Update of bug #21038 (project freeciv):

                Category:            client-win32 => client-gtk-2.0         

    _______________________________________________________

Follow-up Comment #1:

For posterity: I had a bit set that we were deliberately using old Gtk2 to
avoid some bug; but I think I was thinking of bug #18517, and it seems that
the bug went away in newer Gtk2 (not seen with our current 2.24.10). So that's
not a barrier to upgrading.

(For completeness, bug #18243 was another Gtk2-version-specific thing, but
only on Linux so irrelevant here.)

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21038>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to